# random bool
Generate a random boolean value

## Usage
```shell
> random bool {flags} 
 ```

## Flags
* -h, --help: Display this help message
* -b, --bias <number>: Adjusts the probability of a "true" outcome

## Examples
  Generate a random boolean value
```shell
> random bool
 ```

  Generate a random boolean value with a 75% chance of "true"
```shell
> random bool --bias 0.75
 ```

